.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-5.809600px;}
._4{margin-left:-3.264400px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._5{width:2.072000px;}
._3{width:12.279600px;}
._7{width:17.668000px;}
._8{width:18.757200px;}
._6{width:20.184000px;}
._e{width:115.727600px;}
._c{width:126.789200px;}
._b{width:362.563200px;}
._d{width:468.517200px;}
._f{width:610.234800px;}
._a{width:653.909200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs6{font-size:52.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.y4c{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y4b{bottom:34.968043px;}
.y4a{bottom:48.089612px;}
.y49{bottom:66.746139px;}
.y48{bottom:89.660928px;}
.y47{bottom:102.782497px;}
.y46{bottom:115.904065px;}
.y45{bottom:129.025634px;}
.y44{bottom:147.682161px;}
.y43{bottom:170.596950px;}
.y42{bottom:192.574484px;}
.y41{bottom:205.696053px;}
.y21{bottom:208.004668px;}
.y40{bottom:224.352580px;}
.y20{bottom:228.624276px;}
.y3f{bottom:247.628837px;}
.y1f{bottom:249.243884px;}
.y3e{bottom:260.750406px;}
.y11{bottom:264.757952px;}
.y1e{bottom:269.863492px;}
.y3d{bottom:273.871975px;}
.y10{bottom:285.377559px;}
.y3c{bottom:286.993543px;}
.y3b{bottom:305.650071px;}
.yf{bottom:305.997167px;}
.y1d{bottom:311.102707px;}
.ye{bottom:326.616775px;}
.y3a{bottom:328.564859px;}
.y1c{bottom:331.722315px;}
.y39{bottom:341.686428px;}
.y1b{bottom:352.341923px;}
.y38{bottom:354.807997px;}
.yd{bottom:356.092348px;}
.y37{bottom:367.929565px;}
.y1a{bottom:372.961531px;}
.y36{bottom:381.051134px;}
.y19{bottom:393.581139px;}
.y35{bottom:394.172703px;}
.y34{bottom:407.294271px;}
.y18{bottom:414.200746px;}
.yc{bottom:419.287385px;}
.y33{bottom:420.415840px;}
.y17{bottom:434.820354px;}
.y32{bottom:439.072367px;}
.yb{bottom:439.906993px;}
.y16{bottom:455.439962px;}
.ya{bottom:469.382566px;}
.y15{bottom:484.915535px;}
.y30{bottom:529.044152px;}
.y2f{bottom:549.663759px;}
.y2e{bottom:570.283367px;}
.y2d{bottom:590.902975px;}
.y31{bottom:595.156863px;}
.y63{bottom:601.935246px;}
.y2c{bottom:611.522583px;}
.y62{bottom:627.319233px;}
.y2b{bottom:632.142191px;}
.y14{bottom:634.827895px;}
.y60{bottom:652.703220px;}
.y2a{bottom:652.761799px;}
.y61{bottom:663.013024px;}
.y5f{bottom:673.322828px;}
.y29{bottom:673.381407px;}
.y28{bottom:694.001014px;}
.y5e{bottom:698.706815px;}
.y27{bottom:714.620622px;}
.y5d{bottom:724.090802px;}
.y26{bottom:735.240230px;}
.y5b{bottom:749.474789px;}
.y25{bottom:755.859838px;}
.y5c{bottom:759.784593px;}
.y5a{bottom:770.094397px;}
.y24{bottom:776.479446px;}
.y59{bottom:795.478384px;}
.y23{bottom:797.099054px;}
.y22{bottom:817.718661px;}
.y58{bottom:820.862371px;}
.y57{bottom:841.481978px;}
.y56{bottom:866.865965px;}
.y7{bottom:878.241116px;}
.y55{bottom:892.249952px;}
.y6{bottom:898.860724px;}
.y54{bottom:912.869560px;}
.y5{bottom:917.605822px;}
.y51{bottom:923.179364px;}
.y53{bottom:933.489168px;}
.y4{bottom:936.350920px;}
.y52{bottom:954.108776px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.y50{bottom:979.492763px;}
.y4e{bottom:1000.112371px;}
.y4f{bottom:1020.731978px;}
.y12{bottom:1021.821850px;}
.y4d{bottom:1054.971931px;}
.y13{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.ha{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:31.724000px;}
.h8{height:37.492000px;}
.h6{height:43.260000px;}
.h2{height:46.144000px;}
.h9{height:620.150327px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x8{left:28.388201px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.xc{left:244.776458px;}
.xf{left:246.237482px;}
.xd{left:250.927975px;}
.xe{left:255.695946px;}
.xa{left:283.849990px;}
.x9{left:293.884554px;}
.xb{left:309.383313px;}
.x6{left:487.372549px;}
.x7{left:500.656419px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.958822pt;}
._4{margin-left:-2.786350pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._5{width:1.768569pt;}
._3{width:10.481332pt;}
._7{width:15.080636pt;}
._8{width:16.010330pt;}
._6{width:17.228184pt;}
._e{width:98.780044pt;}
._c{width:108.221744pt;}
._b{width:309.468171pt;}
._d{width:399.905895pt;}
._f{width:520.869871pt;}
._a{width:558.148438pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs6{font-size:44.384937pt;}
.fs4{font-size:51.213389pt;}
.fs0{font-size:54.627615pt;}
.y4c{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y4b{bottom:29.847200pt;}
.y4a{bottom:41.047200pt;}
.y49{bottom:56.971600pt;}
.y48{bottom:76.530667pt;}
.y47{bottom:87.730667pt;}
.y46{bottom:98.930667pt;}
.y45{bottom:110.130667pt;}
.y44{bottom:126.055067pt;}
.y43{bottom:145.614133pt;}
.y42{bottom:164.373200pt;}
.y41{bottom:175.573200pt;}
.y21{bottom:177.543733pt;}
.y40{bottom:191.497600pt;}
.y20{bottom:195.143733pt;}
.y3f{bottom:211.365200pt;}
.y1f{bottom:212.743733pt;}
.y3e{bottom:222.565200pt;}
.y11{bottom:225.985867pt;}
.y1e{bottom:230.343733pt;}
.y3d{bottom:233.765200pt;}
.y10{bottom:243.585867pt;}
.y3c{bottom:244.965200pt;}
.y3b{bottom:260.889600pt;}
.yf{bottom:261.185867pt;}
.y1d{bottom:265.543733pt;}
.ye{bottom:278.785867pt;}
.y3a{bottom:280.448667pt;}
.y1c{bottom:283.143733pt;}
.y39{bottom:291.648667pt;}
.y1b{bottom:300.743733pt;}
.y38{bottom:302.848667pt;}
.yd{bottom:303.944933pt;}
.y37{bottom:314.048667pt;}
.y1a{bottom:318.343733pt;}
.y36{bottom:325.248667pt;}
.y19{bottom:335.943733pt;}
.y35{bottom:336.448667pt;}
.y34{bottom:347.648667pt;}
.y18{bottom:353.543733pt;}
.yc{bottom:357.885467pt;}
.y33{bottom:358.848667pt;}
.y17{bottom:371.143733pt;}
.y32{bottom:374.773067pt;}
.yb{bottom:375.485467pt;}
.y16{bottom:388.743733pt;}
.ya{bottom:400.644533pt;}
.y15{bottom:413.902800pt;}
.y30{bottom:451.569067pt;}
.y2f{bottom:469.169067pt;}
.y2e{bottom:486.769067pt;}
.y2d{bottom:504.369067pt;}
.y31{bottom:508.000000pt;}
.y63{bottom:513.785733pt;}
.y2c{bottom:521.969067pt;}
.y62{bottom:535.452400pt;}
.y2b{bottom:539.569067pt;}
.y14{bottom:541.861467pt;}
.y60{bottom:557.119067pt;}
.y2a{bottom:557.169067pt;}
.y61{bottom:565.919067pt;}
.y5f{bottom:574.719067pt;}
.y29{bottom:574.769067pt;}
.y28{bottom:592.369067pt;}
.y5e{bottom:596.385733pt;}
.y27{bottom:609.969067pt;}
.y5d{bottom:618.052400pt;}
.y26{bottom:627.569067pt;}
.y5b{bottom:639.719067pt;}
.y25{bottom:645.169067pt;}
.y5c{bottom:648.519067pt;}
.y5a{bottom:657.319067pt;}
.y24{bottom:662.769067pt;}
.y59{bottom:678.985733pt;}
.y23{bottom:680.369067pt;}
.y22{bottom:697.969067pt;}
.y58{bottom:700.652400pt;}
.y57{bottom:718.252400pt;}
.y56{bottom:739.919067pt;}
.y7{bottom:749.628400pt;}
.y55{bottom:761.585733pt;}
.y6{bottom:767.228400pt;}
.y54{bottom:779.185733pt;}
.y5{bottom:783.228400pt;}
.y51{bottom:787.985733pt;}
.y53{bottom:796.785733pt;}
.y4{bottom:799.228400pt;}
.y52{bottom:814.385733pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.y50{bottom:836.052400pt;}
.y4e{bottom:853.652400pt;}
.y4f{bottom:871.252400pt;}
.y12{bottom:872.182667pt;}
.y4d{bottom:900.478133pt;}
.y13{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.ha{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:27.078226pt;}
.h8{height:32.001540pt;}
.h6{height:36.924854pt;}
.h2{height:39.386510pt;}
.h9{height:529.333333pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x8{left:24.230933pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.xc{left:208.930533pt;}
.xf{left:210.177600pt;}
.xd{left:214.181200pt;}
.xe{left:218.250933pt;}
.xa{left:242.282000pt;}
.x9{left:250.847067pt;}
.xb{left:264.076133pt;}
.x6{left:416.000000pt;}
.x7{left:427.338533pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
